Bug 127727 - Missing BuildRequires
Missing BuildRequires
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sharutils (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-12 18:17 EDT by Andreas Thienemann
Modified: 2015-01-07 19:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 05:00:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2004-07-12 18:17:53 EDT
When rebuilding sharutils in a barebone-chroot for rebuilding purposes
the build fails, indicating that xgettext is missing.

Fix: Please add gettext to the BuildRequirements in the spec.

Version this applies to: sharutils-4.2.1-16.src.rpm
Comment 1 Ngo Than 2004-07-13 05:00:05 EDT
it's already fixed in FC2 or rawhide. Thanks for your report

Note You need to log in before you can comment on or make changes to this bug.